CVE-2022-3632

Description

The OAuth Client by DigitialPixies WordPress plugin through 1.1.0 does not have CSRF checks in some places, which could allow attackers to make logged-in users perform unwanted actions.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics